CREATE TABLE [C6StagingPeriodico].[ESG_ANAG_METRICHE] (
	[COD_PRODOTTO] varchar(64) NOT NULL,
	[CodSottoprodotto] varchar(5) NULL,
	[CodInterno] varchar(18) NULL,
	[CodMaf] varchar(18) NULL,
	[CodAdeguatezza] varchar(18) NULL,
	[CodIsin] varchar(18) NULL,
	[ESG_E] varchar(3) NULL,
	[ESG_S] varchar(3) NULL,
	[ESG_G] varchar(3) NULL,
	[CatSFDR] nvarchar(50) NULL,
	[ESGRating] nvarchar(3) NULL,
	[TrendESGRating] nvarchar(3) NULL,
	[LABEL_Green_Bond] varchar(32) NULL,
	[LABEL_Social_Bond] varchar(32) NULL,
	[LABEL_Sustainability_Bond] varchar(32) NULL,
	[LABEL_Transition_Bond] varchar(32) NULL,
	[LABEL_Sust_linked_bond] varchar(32) NULL,
	[LABEL_EU_GREEN_BOND_STANDARD] varchar(32) NULL,
	[PERC_INVESTIMENTO_TAXONOMY] decimal(10,2) NULL,
	[PERC_INVESTIMENTO_SFDR] decimal(10,2) NULL,
	[PERC_INVEST_SFDR_MIN_SUST_E] decimal(10,2) NULL,
	[PERC_INVEST_SFDR_MIN_SUST_S] decimal(10,2) NULL,
	[PAI_LAB_A_Emissioni_Gas_Serra] varchar(64) NULL,
	[PAI_LAB_A_Biodiversita] varchar(64) NULL,
	[PAI_LAB_A_Acqua] varchar(64) NULL,
	[PAI_LAB_A_Rifiuti] varchar(64) NULL,
	[PAI_LAB_A_Gov_Ambientale] varchar(64) NULL,
	[PAI_LAB_A_Comb_Fossili] varchar(64) NULL,
	[PAI_LAB_A_Eff_energetica] varchar(64) NULL,
	[PAI_LAB_A_Settore_Immobiliare] varchar(64) NULL,
	[PAI_LAB_S_Questioni_Soc_Dip] varchar(64) NULL,
	[PAI_LAB_S_Gov_Sociali] varchar(64) NULL,
	[Label_PAI_A] varchar(256) NULL,
	[Label_PAI_S] varchar(256) NULL,
	[Label_U_INFO_ESG] varchar(256) NULL,
	[U_INFO_ESG] varchar(42) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
GO